Subject: FDS Feedback
From: Subir Chakma <[email-masked]>
To: Melchezedek Bisares <[email-masked]>, Ariel Timosa <[email-masked]>, "Demike Reon. Camino" <[email-masked]>, "Norie Jean. Toriales" <[email-masked]>, lesyl <[email-masked]>
Cc: Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>
Date: Fri, 23 Dec 2011 06:12:30 +0530 (IST)

There is no flow in your chat. When customer didn't even provide phone#, asking for best time to call does not make sense. 
Use instead Response 4 (If customer does not want to share his Phone number) after giving "O ur course specialist .... ". 

Be careful. This is the simplest account we have. Follow script but with a humane touch. 

Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 	
	you: hey goodnight 	
	you: collin wright 	
	Maeshelle: Hi there 	
	Maeshelle: How may I assist you today? 	
	Maeshelle: Hi Collin,Before we proceed, can I get your phone number in case we get disconnected? 	
	Maeshelle: 	
	you: i would like to train to become a cdl driver 	
	Maeshelle: Collin,our course specialist can discuss your options in greater detail, up to date with the latest rules, driving techniques, and courses, will be able to recommend what works best for your situation and give you pricing etc. 	
	Maeshelle: What would be the best time to call you? May I have your email as well? 	
	Maeshelle: I have not heard from you for a few moments. Do you wish to continue this chat session? 	
	Maeshelle: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
	info: Chat session has been terminated by the site operator. 

--------------- 

Underlined response do not make sense. If customer do not provide phone number what sense does it make to ask for best time to call. Do you get my point? Use instead Response 4 (If customer does not want to share his Phone number) after giving "O ur course specialist .... ". 

[21:53:14] 	Lesyl: Hello, thanks for contacting Ferrari Driving School, my name is Lesyl, may I have your name? 	
[21:53:40] 	Dave: hi, how much is the 5 hour pre license class please? 	
[21:54:17] 	Lesyl: Hi Dave before we proceed can I have your phone # in case we get disconnected please? 	
[21:54:28] 	Dave: no i dont give it out 	
[21:54:35] 	Lesyl: Okay 	
[21:54:46] 	Lesyl: What license you are interested in? 	
[21:55:08] 	Dave: D Class personal vehicle 	
[21:55:14] 	Lesyl: thank you 	
[21:55:46] 	Lesyl: Dave, our course specialist can discuss your options in greater detail, up to date with the latest rules, driving techniques, and courses, will be able to recommend what works best for your situation and give you pricing etc. 
[21:55:53] 	Lesyl: What would be the best time to call you? May I have your email as well? 

Thanks & Regards 
Subir Chakma